RubyGems Navigation menu

ellen-hipchat 0.1.1

Hipchat adapter for Ellen

版本列表:

  1. 0.1.1 - May 20, 2014 (7.0 KB)
  2. 0.1.0 - May 15, 2014 (6.5 KB)
  3. 0.0.4 - April 27, 2014 (7.0 KB)
  4. 0.0.3 - April 13, 2014 (7.0 KB)
  5. 0.0.2 - April 13, 2014 (6.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (2):

  • ellen >= 0.2.0
  • xrc >= 0.0.5
  • Development 依赖关系 (2):

  • bundler ~> 1.6
  • rake >= 0
  • 所有者:

    作者:

    • Ryo Nakamura

    SHA 256 checksum:

    61e7728f70fe11c329a7cefde7ba02062a89fa9f8d47ffbda252f7244e09f426

    下载总次数 9,744

    这个版本 2,117

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: